#ifndef __NLL_READLINE_H_INCLUDED__
#define __NLL_READLINE_H_INCLUDED__

char *nll_readline(const char *prompt);
void nll_add_history(const char *line);
void nll_edit_line(int number, line_t line);

#endif
